{
  "type": "iceandfire:dragonforge",
  "dragon_type": "ice",
  "cook_time": 500,
  "input": {
    "item": "frycooks_delight:plain_donut"
  },
  "blood": {
    "item": "minecraft:snow_block"
  },
  "result": {
    "item": "manors_bounty:snow_donut",
    "count":16
  }
}